.search {
    &-items {
        display: block;
        list-style: none;
        margin: 10px 0;
        padding: 0;
    }

    .item {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;

        .link {
            display: inherit;
        }

        &-thumb {
            flex-grow: 0;
            align-self: center;

            background-color: #999;

            margin: 10px;
            margin-left: 0;

            box-sizing: border-box;
        }

        &-snippet {
            flex-grow: 2;
            align-self: center;
        }

        &-title {
            margin: 0;

            font-size: 20px;
            color: #333;
        }

        &-description {
            font-size: 15px;
            color: #555
        }
    }
}
